#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=기능 테스트
Port\ Number=포트 번호
Quality=품질
Run\ a\ Selenium\ test\ suite=Selenium 테스트 스위트 실행
Run\ Test\ Suite=테스트 스위트 실행
Selenium=Selenium
Selenium\ Jar\ Location=Selenium Jar 위치
Starting\ URL=시작 URL
Test\ Failure\ Threshold=테스트 실패 임계값
Test\ Results=테스트 결과
Test\ Suite=테스트 스위트
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=테스트 결과 파일의 완전한 경로입니다. 예\: C\:\\Documents\\testResults.html.
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=HTML 스위트 파일의 완전한 경로입니다. 예\: C\:\\Documents\\testSuite.html.
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Selenium JAR 파일의 완전한 경로입니다. 예\: C\:\\Program Files\\Selenium\\selenium-server.jar.
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=작업 단계 실패에 필요한 테스트 실패의 백분율입니다. 0부터 100까지의 값을 지정하십시오.
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=테스트를 실행하기 위한 포트입니다. 기본 포트는 4444입니다.
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=Selenium 플러그인은 Selenium HTML 테스트 스위트 파일을 통해 Selenium RC 명령을 실행합니다.
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=테스트를 실행할 시작 URL입니다. 예\: http\://www.google.com.
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=테스트를 실행할 웹 브라우저입니다. 예\: *firefox.
Web\ Browser=웹 브라우저
